-- ----------------------------------------------------------------------------
layoutPorchSuitcase.mExits =
{
}
layoutPorchSuitcase.mPOIs = 
{
}
layoutPorchSuitcase.mHOs = 
{
}
layoutPorchSuitcase.mIOs =
{
	[objectPorchSuitcaseBackground] = 
	{
		links = {objectStackoclothes},
	}
}
-- ----------------------------------------------------------------------------
function layoutPorchSuitcase:onInitialize()
    
    Layout.onInitialize(self)
    
    objectPorchLipstick:ss(kActive)
    objectPorchMakeupbrush:ss(kActive)
    objectPorchMirror:ss(kActive)
    objectPorchParfum:ss(kActive)
    objectPorchRaggedshirt:ss(kActive)
    objectPorchShoe:ss(kActive)
    objectPorchSkirt:ss(kActive)
    objectPorchSock:ss(kActive)
    objectPorchToothbrush:ss(kActive)
    objectPorchWallet:ss(kActive)
    
end
-- ----------------------------------------------------------------------------
function layoutPorchSuitcase:onShow()
	
	Layout.onShow(self)

	-- end highlight
	objectPorchSuitcaseShine:ss(kDone)	

end
-- ----------------------------------------------------------------------------
function layoutPorchSuitcase:onSolveStart()
	Layout.onSolveStart(self)
	
	self:solveFinish()
end
    

